<nav class="navbar" role="navigation" aria-label="main navigation">
    <div class="navbar-brand">
      <a class="navbar-item" href=".">
        <img src="img/logo.png" width="112" height="28">
      </a>
  
      <a role="button" class="navbar-burger" aria-label="menu" aria-expanded="false" data-target="navBarNavigator">
        <span aria-hidden="true"></span>
        <span aria-hidden="true"></span>
        <span aria-hidden="true"></span>
      </a>
    </div>
  
    <div id="navBarNavigator" class="navbar-menu">
        <div class="navbar-start">
            <a class="navbar-item" href=".">
                Inicio
            </a>
            <a class="navbar-item">
                Precios
            </a>
        </div>
  
        <div class="navbar-end">
        </div>
    </div>
  </nav>

  <script src="js/menu/menu.js"></script>